CVE-2005-1482
CVSS7.5
发布时间 :2005-05-11 00:00:00
修订时间 :2016-10-17 23:19:58
NMCO    

[原文]ArticleLive 2005 allows remote attackers to gain privileges by modifying the (1) auth and (2) userId fields in a cookie.


[CNNVD]Interspire ArticleLive多个远程漏洞(CNNVD-200505-942)

        ArticleLive 2005允许远程攻击者通过修改cookie内的(1)auth和(2)userId字段来获取权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1482
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1482
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-942
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111530871724865&w=2
(UNKNOWN)  BUGTRAQ  20050503 Authentication bypass, sql injections and xss in ArticleLive 2005
http://securitytracker.com/id?1013895
(VENDOR_ADVISORY)  SECTRACK  1013895
http://www.digitalparadox.org/advisories/inal.txt
(UNKNOWN)  MISC  http://www.digitalparadox.org/advisories/inal.txt
http://www.securityfocus.com/bid/13493
(VENDOR_ADVISORY)  BID  13493
http://xforce.iss.net/xforce/xfdb/20431
(UNKNOWN)  XF  articlelive-bypass-security(20431)

- 漏洞信息

Interspire ArticleLive多个远程漏洞
高危 资料不足
2005-05-11 00:00:00 2005-10-20 00:00:00
远程  
        ArticleLive 2005允许远程攻击者通过修改cookie内的(1)auth和(2)userId字段来获取权限。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Interspire ArticleLive 2005
        Interspire ArticleLive 2005.0.5
        http://www.interspire.com/articlelive/

- 漏洞信息

16179
Interspire ArticleLive 2005 Multiple Method Administrator Authentication Bypass
Remote / Network Access Authentication Management, Input Manipulation, Misconfiguration
Loss of Integrity
Exploit Public

- 漏洞描述

ArticleLive contains a flaw that may allow a remote attacker to gain administrative privileges. The issue can be exploited in one of two ways. First, by providing a malformed request to the /admin/ routines, an attacker may bypass the authentication check. Second, by editing the cookie sent to the remote site, it is possible to authenticate as the administrative user.

- 时间线

2005-05-03 Unknow
2005-05-03 Unknow

- 解决方案

Upgrade to version NX.1.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站